Ignore:
Timestamp:
01/29/2019 12:30:09 AM (3 years ago)
Author:
Ken Moffat <ken@…>
Branches:
10.0, 10.1, 11.0, 8.4, 9.0, 9.1, ken/refactor-virt, lazarus, qt5new, trunk, upgradedb, xry111/git-date, xry111/git-date-for-trunk, xry111/git-date-test
Children:
33c8b427
Parents:
ca3f42a
Message:

Update the dependant perl modules used when compiling biber.

git-svn-id: svn://svn.linuxfromscratch.org/BLFS/trunk/BOOK@21061 af4574ff-66df-0310-9fd7-8a98e5e911e0

File:
1 edited

Legend:

Unmodified
Added
Removed
  • introduction/welcome/changelog.xml

    rca3f42a r7dda4c9  
    4646      <para>January 28th, 2019</para>
    4747      <itemizedlist>
     48        <listitem>
     49          <para>[ken] - Updated the Perl Module Dependencies used by Biber to
     50          current versions: DateTime::TimeZone-2.23, Package::Stash-0.38,
     51          Term::Table-0.13, Test2::Suite-0.000118, Test::Simple-1.302160,
     52          Text::CSV_XS-1.38. Fixes
     53          <ulink url="&blfs-ticket-root;11596">#11596</ulink>.</para>
     54        </listitem>
    4855        <listitem>
    4956          <para>[ken] - Add comments in perl modules Net::SSLeay and IO::Socket::SSL.
Note: See TracChangeset for help on using the changeset viewer.